body 
{
	font-family: verdana, arial;
	background-color: #fffff0;
	margin: 0;
    text-align: center;
 }
 
textarea{ resize: none; }
a{ outline: 0; }
 
.subt{
	text-align: right;
	overflow: hidden; 
	width: 100%; 
	margin-bottom: 5px;
	}
 
.fondoadmin 
{
	background-image:url(/imagenes/adminfondo.png);
	background-position: right;
	}
	
.displaynone
{
	display:none;
	}
	
.pagebuttons
{
    font-weight: bold;
    font-size:90%;
    color: #9f9f9f;
    text-decoration:none;
    font-family: arial;
}

a.pagebuttons:hover
{
	color: #83a415;
	text-decoration: underline;
	}
a.pagebuttons:active
{
	color: #187d2f;
	}

.menu0
{
	height:30px;
	width:100%;
	text-align:center;
	color:#626364;
	font-family:century gothic, arial;
	font-size:80%;	
    text-shadow:#aaaaaa 1px 1px 2px;
    font-weight:bold;
	}
.menu0 a
{
	text-decoration:none;
	color:#626364;
	}

.menu1
{
	height:22px;
	width:100%;
	background:#f2f3ef;
	color:#626364;
	font-size:70%;
	font-family:century gothic, arial;
	text-align:center;
    text-shadow:#aaaaaa 1px 1px 2px;
	}	
.menu1 a
{
	text-decoration:none;
	color:#626364;
	}
	
.menusep
{
	height:2px;
	width:100%;
	background:url(/imagenes/separadormenu.jpg) repeat-x;
	}
	
.fondo
{
   background-color: #ffffff;
   background-repeat: repeat-x;
   background-position: bottom;
}
.fondo2
{
   background-color: #e6e6e6;
   background-repeat: repeat-x;
   background-position: bottom;
}

.linkmenu
{
    font-family: century gothic, arial, helvetica, sans-serif;
	text-decoration: none;
    color: #387bb0;
}
a.linkmenu:hover{	
	color: #387bb0;
	text-decoration: none;
}
.textoazulabold
{
    font-family: century gothic, arial, helvetica, sans-serif;
	font-weight: bold;
    font-size: 15pt;
    color: #6a8e70;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.textovioletabold
{
    font-weight: bold;
    font-size: 70%;
    color: #492c28;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.textoblancobold
{
    font-weight: bold;
    font-size: 70%;
    color: #ffffff;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.linkblancobold
{
    font-weight: bold;
    font-size: 70%;
    color: #ffffff;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
}
a.linkblancobold:hover
{
	text-decoration: underline;	
}
.textovioleta
{
    font-weight: normal;
    font-size: 70%;
    color: #492c28;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.textogris
{
    font-weight: normal;
    font-size: 70%;
    color: #5d5c58;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.textogrisbold
{
    font-weight: bold;
    font-size: 70%;
    color: #5d5c58;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}

.error {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #871b1b;
}

.textos1verde{
	font-size: 70%;
	color: #6a8e70;
}
.textosblanco{
	font-size: 60%;
	color: #ffffff;
	text-decoration: none;	
}
.link1rojo{
	font-size: 65%;
	font-weight: bold;
	color: #492c28;
	text-decoration: none;	
}
a.link1rojo:hover{	
	
	color: #492c28;
	text-decoration: underline;
}
.link1azul{
	font-size: 70%;
	font-weight: bold;
	color: #04579b;
	text-decoration: none;	
}
a.link1azul:hover{	
	
	color: #04579b;
	text-decoration: underline;
}
.textos1gris
{
    font-size: 60%;
    color: #3a3a3a;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.textos2gris
{
    font-weight: normal;
    font-size: 10px;
    color: #3a3a3a;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}
.textos2grisbold
{
    font-family: arial;
    font-weight: bold;
    font-size: 10px;
    color: #81605d;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    text-transform:capitalize 
}
.textosazul
{
 	font-weight: bold;
    color: #04579b;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    text-shadow:#aaaaaa 1px 1px 1px;
}
.textos1negro
{
    font-weight: normal;
    font-size: 60%;
    color: #000000;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
}
.textos1negrobold
{
    font-weight: bold;
    font-size: 60%;
    color: #000000;
    line-height: normal;
    font-style: normal;
    font-variant: normal
}

.textos2negro
{
    font-size: 12px;
    color: #000000;
}
.textos2negrobold
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
}

.textos1lima
{
	color: #83a415;
	font-size: 80%;
	font-family: arial;
	}
.textos2lima
{
	color: #83a415;
	font-size: 90%;
	font-family: arial;
	}
.textos3lima
{
	color: #83a415;
	font-size: 70%;
	font-family: arial;
	}

.textos1grisclaro
{
	color: #c2c2c2;
	font-size: 80%;
	font-family: arial;
	}
.textos2grisclaro
{
	color: #c2c2c2;
	font-size: 90%;
	font-family: arial;
	}
.textos3grisclaro
{
	color: #c2c2c2;
	font-size: 70%;
	font-family: arial;
	}
.textos1grisoscuro
{
	color: #7f7f7f;
	font-size: 80%;
	font-family: arial;
	}
.textos2grisoscuro
{
	color: #7f7f7f;
	font-size: 90%;
	font-family: arial;
	}
a.textos2grisoscuro{
	color: #7f7f7f;
	text-decoration: none;
}
a.textos2grisoscuro:hover{
	text-decoration: underline;
}
a span.textos2grisoscuro{
	text-decoration: none;
}

.textos3grisoscuro
{
	color: #7f7f7f;
	font-size: 70%;
	font-family: arial;
	}
.textosbuscador
{
	color: #585858;
	font-size: 80%;
	font-weight: bold;
	font-family: arial;
	padding:15px 0px 5px 0px;
	}

.campos
{	
	font-family: verdana, arial, helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #bbbbbb;
    font-size: 80%;
    color: #333;
}
.campos:focus{
	color: #000;
	border-color: #000;
}
.camposnum
{	
	font-family: verdana, arial, helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #bbbbbb;
    font-size: 80%;
    color: #9da79e;
    text-align:right;
}
.camposdtg
{	
	font-family: verdana, arial, helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #bbbbbb;
    
    color: #000000;
    background-color: #ffffff;
}
.camposdtgnum
{	
	font-family: verdana, arial, helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #bbbbbb;    
    color: #000000;
    background-color: #ffffff;
    text-align:right;
}

.botonbuscar
{
	background-image:url('/imagenes/buscar.png');
	background-position:center top;
	background-color:transparent;
	border-style:none;
	cursor:pointer;
	width:100px;
	height:46px;
	}
	
.botonlimpiar
{
	background-image:url('/imagenes/limpiar.png');
	background-position:center top;
	background-color:transparent;
	border-style:none;
	cursor:pointer;
	width:100px;
	height:46px;
	}

.boton
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
    color: #ffffff;
    background-color: #83a415;
    border:solid 1px #333333;
}
.botonrojo
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
    color: #ffffff;
    background-color: #871b1b;
    border:solid 1px #333333;
}

.botondtg {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #83a415;
    border:solid 1px #333333;
}
.botondtgrojo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #871b1b;
    border:solid 1px #333333;
}

.dtgedit{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; background-color: #9edda5;}
.dtgheader{font-size: 12px; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff;background-color: #626364;}
.dtgfooter{font-size: 12px; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff;background-color: #626364;}
.dtgitem{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; background-color: #d4d4cf;}
.dtgitem a {text-decoration:none;color: #000000; font-weight: bold;	}
.dtgalternate{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; background-color: #e7e8e0;}
.dtgalternate a {text-decoration:none;color: #000000; font-weight: bold;	}
.dtgitemsincolor{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; }
.dtgitemsincolor a{text-decoration:none;color: #000000; font-weight: bold;	}


.dtgeditverde{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; background-color: #9edda5;}
.dtgheaderverde{font-size: 12px; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff;background-color: #006c36;}
.dtgfooterverde{font-size: 12px; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff;background-color: #e6fff2;}
.dtgitemverde{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; background-color: #ffffff;}
.dtgitemverde a {text-decoration:none;color: #000000; font-weight: bold;	}
.dtgalternateverde{font-size: 12px; padding-left: 5px;font-weight: normal; color: #000000; background-color: #ffffff;}
.dtgalternateverde a {text-decoration:none;color: #000000; font-weight: bold;	}